# Applet : Object
Return to: HTML DOM Level 0 index

Java applet included in a web page.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 1.0+ | 3.0+ | 7.0+ | 1.0+

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
Applet Constructor() : Applet Creates a new instance of an Applet. | Show Details | 4.0+ | 1.0+ | 3.0+ | 7.0+ | 1.0+

### Applet() : Applet

Creates a new instance of an Applet.

Returns

Applet |

Visibility
  internal

## References

JavaObject

## Availability

JavaScript 1.1JavaScript 1.2|W3C

text_javascript aptana_docs